buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20130620143420
buildLabel=P-3.2.5-20130620143420
date=20130620
time=1435
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
